/*---------------------------------------------*/
/* Header
/*---------------------------------------------*/
.site>header {
	padding-top: 5px;
}

.site>header>h1 {
	width: 106px;
	margin: 10px 0 0 30px;
	padding-bottom: 15px;
}

.site>header .navigation {
	padding: 0;
}

.site>header .quicknav {
	top: 20px;
}

.site>header .main-nav {
	position: static;
	top: 0;
	width: 57%;
	margin: 0 16% 0 27%;
}

.site>header .main-nav a {
	font-size: 1em;
}

/* Main Nav */
.site>header .navigation {
	clear: left;
	padding: 0;
	overflow: hidden;
}

.site>header .main-nav {
	position: static;
	top: 0;
	display: none;
	width: 100%;
	margin: 0;
	font-size: 0.813em;
	background: #1c1c1c url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/dark-bg.jpg') repeat 0 0;
}

.site>header .main-nav li {
	display: block;
	text-align: left;
	background: #101010;
}
.site>header .main-nav .odd {
	background: #1e1e1e;
}

.site>header .main-nav li a,
.site>header .main-nav a.has-subnav {
	display: block;
	padding: 16px 3.125% 16px 3.125%;
}

.site>header .main-nav a.has-subnav {
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-expanding-nav-bg.png') no-repeat 100% 18px;
}

.site>header .main-nav a.has-subnav.active {
	background-position: 100% -182px;
}

.site>header .main-nav a.has-subnav.open {
	background-position: 100% -82px;
}

.site>header .main-nav a.has-subnav.active.open {
	background-position: 100% -282px;
}

.site>header .main-nav a span {
	padding: 0;
	background: transparent;
}

/* Quick Nav */
.site>header .quicknav .main,
.site>header .quicknav .search,
.site>header .quicknav .social-links {
	display: block;
	margin: 0 5px;
}

/* Social Links */
.site>header .social {
	display: none;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #252525;
}
.site>header .social li {
	width: 25%;
	background-image: none;
}

.site>header .social .newsletter,
.site>header .social .twitter,
.site>header .social .facebook,
.site>header .social .youtube {
	background-image: none;
}

.site>header .social a {
	width: auto;
	height: 62px;
	border-left: 1px solid #373737;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 22px;
	opacity: 1;
}

.site>header .social a:hover {
	background-position: 50% -78px;
}

.site>header .social .newsletter a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-newsletter-small.png');
}
.site>header .social .twitter a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-twitter-small.png');
}
.site>header .social .facebook a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-facebook-small.png');
}
.site>header .social .youtube a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-youtube-small.png');
}

.page-info-bar h2,
.page-info-bar a.categories-button {
	font-size: 0.813em;
	line-height: 1.5
}

.page-info-bar .subnav li a {
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar h2, .page-info-category-bar h2 {
	display: none;
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar a.categories-button, 
.page-info-category-bar a.categories-button {
	font-size: 0.813em;
	line-height: 1.5em;
}

section.centered {
	padding-bottom: 123px;
}

/*---------------------------------------------*/
/* Bar Finder Dropdown
/*---------------------------------------------*/
.map-key-button {
	margin-top: 14px;
	padding-top: 10px;
	font-size: 0.813em;
}

.bar-finder-search form {
	padding-bottom: 14px;
}

.bar-finder-search fieldset input {
	width: 123px;
	font-size: 0.813em;
}

.bar-finder-search .global-dropdown .current,
.bar-finder-search .global-dropdown li a,
.bar-finder-search .submit-button {
	font-size: 0.813em;
}

.bar-finder-search .global-dropdown .current {
	background-position: 100% 10px;
}

.bar-finder-search .global-dropdown.open .current {
	background-position: 100% -91px;
}

.bar-finder-search .global-dropdown li a {
	padding-right: 35px;
}

.map-key-panel p {
	font-size: 0.938em;
}

/*---------------------------------------------*/
/* Categories
/*---------------------------------------------*/
.categories .category-list>li:nth-child(3n+3) {
	padding-left: 0;
}

.categories article {
	width: 47.5%
}

.categories li {
	width: 47.5%;
}

.categories .new-row {
	padding-left: 0;
}

.categories form {
	width: 100%;
}

/*---------------------------------------------*/
/* Bar Finder
/*---------------------------------------------*/
.column-full .map-details-panel h1,
.map-details-panel h1 {
	font-size: 1.25em;
	padding-bottom: 20px;
}

.map-details-panel dd {
	font-size: 0.813em;
}

.map-details-panel dd.address {
	padding-bottom: 18px;
}

.map-details-panel .promo h2 {
	font-size: 0.875em;
}

.map-details-panel .promo h3 {
	font-size: 1.25em;
	line-height: 1.125em;
}

/*---------------------------------------------*/
/* Barrel Tracker
/*---------------------------------------------*/
.page-info-bar .barrel-selection .global-dropdown .current,
.page-info-bar .barrel-selection .global-dropdown li a {
	font-size: 0.813em;
}

.barrel-tracker .path-taken dl {
	padding: 20px;
	font-size: 1em;
}

.barrel-tracker .statistics dt {
	font-size: 1em;
}

.barrel-tracker .statistics dd {
	font-size: 1.25em;
}

.barrel-tracker .countdown .value {
	font-size: 2em;
}

.barrel-tracker .countdown .remaining {
	min-width: 350px;
}

/*---------------------------------------------*/
/* Article Listing
/*---------------------------------------------*/
.listing .overlay {
	padding: 0;
}

/* Twitter buttons */
.twitter-buttons {
	padding-top: 15px;
	padding-bottom: 20px;
}
.twitter-buttons a {
	padding-left: 25px;
	font-size: 0.75em;
}
.twitter-buttons .follow a {
	background-position: 6px 6px;
}
.text-panel-alt .twitter-buttons .follow a {
	background-position: 6px -195px;
}
.twitter-buttons .retweet a {
	background-position: 4px 5px;
}
.text-panel-alt .twitter-buttons .retweet a {
	background-position: 4px -95px;
}
.twitter-buttons span {
	padding: 4px 10px 5px 10px;
}

.column-full .overlay dl,
.column-tall .overlay dl,
.article-panel .overlay dl {
	bottom: 20px;
	left: 30px;
}

.column-full .overlay ul,
.column-tall .overlay ul,
.article-panel .overlay ul {
	padding-bottom: 60px;
}

.column-full .overlay li a, 
.column-tall .overlay li a, 
.article-panel .overlay li a {
	font-size: 1em;
}

.article-group {
	float: left;
	width: 100%;
}

.text-panel h1,
.image-panel h1,
.article-panel h1 {
	margin-top: 20px;
}

.article-panel .static-overlay .copy p {
	font-size: 1.25em;
}

.text-panel p,
.image-panel p,
.article-panel .overlay p {
	padding-top: 30px;
	font-size: 0.875em;
}

.text-panel dl,
.image-panel dl,
.article-panel dl {
	padding-bottom: 10px;
}

.column-full h1,
.column-tall h1,
.article-panel h1 {
	font-size: 1.375em;
}

.column-full .overlay p,
.column-tall .overlay p {
	font-size: 1em;
	padding: 7px 0;
}

.column-full time,
.column-tall time,
.article-panel time {
	font-size: 1em;
	padding-bottom: 10px;
}

.video-panel .static-overlay .copy p,
.static-overlay .copy p {
	font-size: 1.375em;
}

/*---------------------------------------------*/
/* Article
/*---------------------------------------------*/
.article-content .column-half {
	width: 100%;
	padding: 0;
}

.article-content .column-full .column-half,
.full-article-content .article-content .column-full .column-half {
	width: 100%;
}

.competition .complete-message .article-content .column-half {
	padding-bottom: 20px;
}

.column-quarter {
	width: 50%;
}

.page-head h1 {
	font-size: 1.25em;
}

.page-head h2 {
	padding-top: 5px;
	font-size: 2.0em;
}

.video-player,
.page-head .static-overlay,
.page-head .bg-image,
.page-head .multi-tab-slideshow .slides {
	height: 316px;
}

.page-head .bg-image {
	min-width: 899px;
}

.tall-video-player .bg-image {
	min-width: 1280px;
}

.article-content .video-player h1 {
	font-size: 2em;
}

.related-content h1 {
	font-size: 1.375em;
}

.page-head .multi-tab-slideshow .slides h3 {
	font-size: 2em;
}

/* Bottom pagination */
.article-pagination h2 {
	font-size: 0.625em;
}

.article-pagination h3 {
	font-size: 0.75em;
}

/*---------------------------------------------*/
/* Competition
/*---------------------------------------------*/
.competition-content .column-half {
	width: 100%;
}

.competition-content .side-image {
	display: none;
}

/*---------------------------------------------*/
/* Related Content
/*---------------------------------------------*/
.related-content .column-quarter {
	width: 50%;
}

/*---------------------------------------------*/
/* Footer
/*---------------------------------------------*/
.site>footer .external-links {
	padding-top: 30px;
}

/*---------------------------------------------*/
/* Our Beers
/*---------------------------------------------*/
.multi-tab-slideshow .slides h2 {
	font-size: 1.25em;
}

.multi-tab-slideshow .slides h3 {
	padding-bottom: 5px;
	font-size: 1.5em;
}

.multi-tab-slideshow .slides p {
	padding-left: 0;
	font-size: 0.813em;
	padding-bottom: 20px;
}

.multi-tab-slideshow .slides {
	height: 350px;
}

.multi-tab-slideshow .main-nav .options>ol>li {
	display: none;
	width: 100%;
}

.multi-tab-slideshow .main-nav .options>ol>li:first-child {
	display: table-cell;
}

.multi-tab-slideshow .main-nav .options ol a h2 {
	font-size: 0.813em;
}

.multi-tab-slideshow .static-overlay .inner-wrapper {
	padding-bottom: 10px;
}

.our-beer-video .tall-video-player .static-overlay,
.our-beer-video .tall-video-player .bg-image {
	height: auto;
}

/*---------------------------------------------*/
/* 404 Page
/*---------------------------------------------*/
.error-page .message h2 {
	font-size: 1.5em;
}
.error-page .message p {
	font-size: 1.125em;
}